/* 起動後に他のアプリケーションを起動すると画面効果が表示されます。 */
"After launching this app, effect is shown on the other app's launch." = "起動後に他のアプリケーションを起動すると画面効果が表示されます。";

/* 概要 */
"Controls" = "操作";

/* No comment provided by engineer. */
"None" = "なし";

/* アプリケーション起動時に画面効果を表示します。 */
"Shows effect on Application's launch." = "アプリケーション起動時に画面効果を表示します。";

/* 概要 */
"Summary" = "概要";

/* メニューバーのアイコンからオプションが選べ、画面効果と同時に効果音もつけられます。 */
"You will find an option in menubar icon, where you can add sound to the effect." = "メニューバーのアイコンからオプションが選べ、同時に効果音もつけられます。";

